html{
  height:100vh; 
}

body { margin: 0; padding:0;font-family: '游ゴシック体',YakuHanJP,'Noto Sans JP', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック', 'Yu Gothic', 'メイリオ', sans-serif; width:100%; height:100vh;;overflow-x:hidden;background-color: #fff;
}
body > footer {
	position: sticky;
	top: 100vh;
}	
@keyframes fade1 {
	0% {
    opacity: 0;
	}
  20% {
    opacity: 0;
  }
  30% {
    opacity: 1;
  }
  75% {
    opacity: 1;
  }
  80% {
    opacity: 0;
  }
	100% {
    opacity: 0;
	}
}
@keyframes fade2 {
	0% {
    opacity: 1;
	}
  20% {
    opacity: 1;
  }
  30% {
    opacity: 0;
  }
  60% {
    opacity: 0;
  }
  80% {
    opacity: 1;
  }
	100% {
    opacity: 1;
	}
}
body::before{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-10;
	width:100%;
	height:100vh;
	background:url(../img/jidai-intro-bg-pc.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
	min-width: 100%;
	min-height: 100%;
	animation: fade1 ease-in 6s;
	animation-iteration-count: infinite;
}
  body::after{
	content:"";
	display:block;
	position:fixed;
	top:0;
	left:0;
	z-index:-9;
	width:100%;
	height:100vh;
	background:url(../img/jidai-intro-bg2-pc.jpg) center no-repeat;
	background-size: cover;
	background-position: center center;
	min-width: 100%;
	min-height: 100%;
	animation: fade2 ease-in 6s;
	animation-iteration-count: infinite;
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.clearfix{
  zoom:1;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow: hidden;/* 隙間対応 */
  font-size: 0.1em;/* 隙間対応 */
  line-height: 0;/* 隙間対応 */
}

br.clear {
	clear:both;
}

br.sponly {display:none;}
.pcimg {display: inline;}
.spimg {display: none;}

@media (max-width: 800px) {
	.pcimg {display: none;}
	.spimg {display: inline;}
	body:before{
		content:"";
		display:block;
		position:fixed;
		top:0;
		left:0;
		z-index:-10;
		width:100%;
		height:100vh;
		background:url(../img/story_bg_sp.jpg) no-repeat;
		background-size: cover;
		background-position: center center;
	}
	  
}

@media (max-width: 510px) {
br.sponly {display:inline;}
}



/* ========================================
ローディング
========================================== */

/* 非表示 */
.is-hidee {
    display: none;
}
/* ローディング画面をフェードアウト */
.fadeout-bg {
    transition-property: opacity;
    transition-delay: 0s;
    transition-duration: 1s;
    opacity: 0;
    pointer-events: none;
}
/* ローダーをフェードアウト */
.fadeout-loader {
    transition-property: opacity;
    transition-delay: 0.5s;
    transition-duration: 2.0s;
    opacity: 0;
    pointer-events: none;
}
/* ローディング画面 */
#loader-bg {
    background: #000;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000000;
    display: grid;
    place-items: center;
}
#loader {
	width:5%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
}

#loader #load1 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	animation-name: anime1;
	animation-duration: 3s;
	animation-timing-function: ease;
	animation-delay:0;
	animation-iteration-count: infinite;
	animation-fill-mode:forwards;
	opacity:0;
}
#loader #load2 {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position: absolute;
	top: 0;
	left: 0;
	animation-name: anime2;
	animation-duration: 3s;
	animation-timing-function: ease;
	animation-delay:0;
	animation-iteration-count: infinite;
	animation-fill-mode:forwards;
	opacity:0;
}
#loader #load1 img ,
#loader #load2 img {
	width:100%;
	height:auto;
}


@keyframes anime1 {
	0% {	opacity:0;	}
	25% {	opacity:1;	}
	40% {	opacity:1;	}
	70% {	opacity:1;	}
	100% {	opacity:0;	}
}

@keyframes anime2 {
	0% {	opacity:0;	}
	25% {	opacity:0;	}
	40% {	opacity:1;	}
	75% {	opacity:1;	}
	100% {	opacity:0;	}
}


/* 以下スマホ */
@media (max-width: 600px) {

#loader {
	width:80%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	text-align:center;
}

#loader #load1 img {
	width:15%;
	height:auto;
}


}




/* ========================================
ヘッダー
========================================== */

#pcheader {
	display: block;
	width:100%;
	height:auto;
	padding:20px 0 30px;
	position:fixed;
	top:0;
	background: -moz-linear-gradient(top, #000, transparent);
	background: -webkit-linear-gradient(top, #000, transparent);
	background: linear-gradient(to bottom, #000, transparent);
	z-index:1001;
	transition-duration: 0.6s;
	opacity: 0;
}
#pcheader ul#pcmenu {
	width:100%;
	height:auto;
	padding:5px 0;
	margin:0;
	list-style-type:none;
	display:flex;
	justify-content: center;
}
#pcheader ul#pcmenu li {
	width:auto;
	height:auto;
	margin:0 1.2%;
	padding:0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	font-family: 'Allerta Stencil', sans-serif;
}
#pcheader ul#pcmenu li.menusns {
	width:auto;
	height:auto;
	margin:0 0.5%;
	padding:0;
	text-align:center;
	display:flex;
	justify-content: center;
	align-items: flex-start;
}
#pcheader ul#pcmenu li a {
	color:#FCE400;
	transition-duration: 0.4s;
	text-decoration:none !important;
}
#pcheader ul#pcmenu li a:hover {
	color:#8375A7;
	cursor:pointer;
}
#pcheader ul#pcmenu li a span.eng {
	display: block;
	width: 100%;
	font-size:1.6vw;
	line-height:1.6vw;
	text-align: center;
	color: #FCE400;
}

#pcheader ul#pcmenu li a:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
.navigation {
	display: none;
	position: absolute;
	left: 5px;
	top: 5px ;
	width: 100%;
	height: 60px;
}  
  .global-nav {
	position: fixed;
	right: 0; /* これで隠れる */
	top: -2000px;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 10px;
	background-color: rgba( 0,0,0 , 0.9 );
	color:#fff;
	transition: all .6s;
	z-index: 200000;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .hamburger {
	position: fixed;
	left: 15px;
	top: 1px;
	width: 65px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 65px; /* クリックしやすいようにちゃんと高さを指定する */
	cursor: pointer;
	z-index: 300000;
	opacity:0;
  }
  
  .global-nav #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 10px;
	text-align:center;
}  
.global-nav #menu-logo img {
	width:20% !important;
	height:auto;
}    
  .global-nav__list {
	margin: 0;
	padding: 0;
	list-style: none;
  }
  .global-nav__item {
	text-align: center;
	padding: 0.1vw 14px;
	font-family: 'Allerta Stencil', sans-serif;
  }
  .global-nav__item a {
	display: block;
	padding: 5px 0;
	text-decoration: none;	
	color: #FCE400;
	font-family: 'Allerta Stencil', sans-serif;
	transition: all .6s;
  }  
  .global-nav__item a:hover {
	color:#fff;
  }  
  .global-nav__item a .en {
	width: 100%;
	font-size:2vw;
}
	.global-nav__item a .jp {
		width: 100%;
		font-size:1vw;
}



  .hamburger__line {
	position: absolute;
	left: 8px;
	width: 50px;
	height: 4px;
	background-color: #FCE400 !important;
	transition: all .6s;
  }  
  .hamburger #menu {
	position: absolute;
	top: 44px;
	left: 7px;
	font-weight:bold;
	color:#FCE400;
	font-size:1.0em;
	font-family: 'Libre Baskerville', serif;
  } 
  .global-nav ul.nav-sns {
	width: 100%;
	height: auto;
	margin: 20px 0;
	padding: 0;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.global-nav ul.nav-sns li {
	width: 4%;
	margin: 0 2%;
}
.global-nav ul.nav-sns li img {
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.global-nav ul.nav-sns li img:hover {
  opacity: 1;
  -webkit-animation: flash 1.5s;
  animation: flash 1.5s;
}

  .hamburger__line--1 {
	top: 12px;
  }
  .hamburger__line--2 {
	top: 27px;
  }
  .hamburger__line--3 {
	top: 42px;
  }
  .black-bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	z-index: 100;
	opacity: 0;
	visibility: hidden;
	transition: all .6s;
	cursor: pointer;
  }
  /* 表示された時用のCSS */
  .nav-open .global-nav {
	top: 0;
  }
  .nav-open .black-bg {
	opacity: .8;
	visibility: visible;
  }
  .nav-open .hamburger__line--1 {
	transform: rotate(45deg);
	top: 30px;
  
  }
  .nav-open .hamburger__line--2 {
	width: 0;
	left: 50%;
  
  }
  .nav-open .hamburger__line--3 {
	transform: rotate(-45deg);
	top: 30px;
  
  }
  


/* 以下タブレット・スマホ */
@media (max-width: 800px) {
	#pcheader {
		display: none;
	}

.navigation {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 60px;
	background:none;
	opacity: 1;
  }  
  .hamburger {
	width: 52px; /* クリックしやすいようにちゃんと幅を指定する */
	height: 54px; /* クリックしやすいようにちゃんと高さを指定する */
	  display:block !important;
  }  
  .hamburger__line {
	  position: absolute;
	  left: -2px;
	  width: 40px;
	  height: 4px;
	  transition: all .6s;
	}	
	.hamburger #menu {
	  position: absolute;
	  top: 38px;
	  left: -5px;
	  font-weight:bold;
	  font-size:0.9em;
	  font-family: 'Libre Baskerville', serif;
	}
  
  .hamburger__line--1 {
	top: 8px;
  }
  .hamburger__line--2 {
	top: 21px;
  }
  .hamburger__line--3 {
	top: 34px;
  }
  
  .global-nav {
	position: fixed;
	top: -1600px; /* これで隠れる */
	left: 0;
	width: 100%; /* スマホに収まるくらい */
	height: 100vh;
	min-height: 100%;
	padding-top: 40px;
	transition: all .6s;
	z-index: 200;
	overflow-y: auto; /* メニューが多くなったらスクロールできるように */
  }
  .global-nav__item a {
	display: block;
	padding: 5px 0;
	text-decoration: none;
	transition: all .6s;
  }
  .global-nav__item a .en {
	width: 100%;
	font-size:4vw;
}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3vw;
	}

   .global-nav #menu-logo {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 10px;
	text-align:center;
}  
  .global-nav #menu-logo img {
	width:60% !important;
	height:auto;
}
.global-nav ul.nav-sns li {
	width: 30%;
	margin: 0 4%;
	text-align: center
}
.global-nav ul.nav-sns li a {
	font-size: 8vw;
	color:#FCE400;
}

.global-nav #tw-menu {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align: center;
	opacity: 1;
	position: relative;
	color: #fff;
	font-size: 10vw;
}
.global-nav #tw-menu a {
	color: #fff;
}
  
	/* 表示された時用のCSS */
	.nav-open .global-nav {
	  top: 0;
	}
	.nav-open .black-bg {
	  opacity: .8;
	  visibility: visible;
	}
	.nav-open .hamburger__line--1 {
	  transform: rotate(45deg);
	  top: 20px;
	
	}
	.nav-open .hamburger__line--2 {
	  width: 0;
	  left: 50%;
	
	}
	.nav-open .hamburger__line--3 {
	  transform: rotate(-45deg);
	  top: 20px;
	
	}
  
  
  ul#nav-button {
	  display:none !important;
  }
  
}  


/* 以下タブレット・スマホ */
@media (max-width: 550px) {

	.global-nav__item a {
		display: block;
		padding: 10px 0;
		text-decoration: none;
		transition: all .6s;
	  }
	  .global-nav__item a .en {
		width: 100%;
		font-size:6vw;
	}
	.global-nav__item a .jp {
		width: 100%;
		font-size:3.6vw;
	}
}



/* ========================================
トップメイン画像まわり
========================================== */

#topmain-sp { 
	display:none !important;
}
#topmain-pc {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position:relative;
	overflow: hidden;
}
#topmain-pc #up1 {
	width:100%;
	height:auto;
	margin: 0;
	padding: 0;
}
#topmain-pc #up2 ,
#topmain-pc #up4 { 
	width:100%;
	height:auto;
	text-align:center;
	opacity:0;
	position:absolute;
	top:0;
	left:0;
}
#topmain-pc #up3 { 
	width:4.4%;
	height:auto;
	text-align:center;
	opacity:0;
	transform: scale(3);
	filter: blur(6px);
	position:absolute;
	top:19%;
	right:6%;
}

#topmain-pc #up1 img ,
#topmain-pc #up2 img ,
#topmain-pc #up3 img ,
#topmain-pc #up4 img {
	width:100%;
	height:auto;
	vertical-align:bottom;
}
@-webkit-keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}
@keyframes flash {
  0% {
    opacity: .4;
  }
  100% {
    opacity: 1;
  }
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {
#topmain-pc {
	display:none !important;
}
#topmain-sp {
	display:block !important;
	width:100%;
	height:auto;
	margin:0;
	padding:0;
	position:relative;
	overflow: hidden;
}
#topmain-sp #up1sp {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#topmain-sp #up2sp ,
#topmain-sp #up4sp { 
	width:100%;
	height:auto;
	position:absolute;
	top:0;
	left:0;
	opacity:0;
}
#topmain-sp #up3sp { 
	width:10.3%;
	height:auto;
	transform: scale(3);
	filter: blur(6px);
	position:absolute;
	top:29%;
	left:15%;
	opacity:0;
}
#topmain-sp #up1sp img ,
#topmain-sp #up2sp img ,
#topmain-sp #up3sp img ,
#topmain-sp #up4sp img { 
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#topmain-sp #date-sp {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 3%;
	left: 0;
}
#topmain-sp #date-sp img {
	width: 100%;
}

}

/* ========================================
グラデ
========================================== */
#grad-bg {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	background: -moz-linear-gradient(top, #738785, #000);
	background: -webkit-linear-gradient(top, #738785, #000);
	background: linear-gradient(to bottom, #738785, #000);
}



/* ========================================
ブリッジ
========================================== */
#bridge {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0 1vw;
}
#bridge #date-pc {
	display: block;
	width: 60%;
	height: auto;
	margin: 3vw 20%;
	padding: 0;
	position: relative;
}
#bridge #date-pc #date-base {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	text-align: center;
}
#bridge #date-pc #date1 ,
#bridge #date-pc #date2 ,
#bridge #date-pc #date3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
}
#bridge #date-pc #date-base img ,
#bridge #date-pc #date1 img ,
#bridge #date-pc #date2 img ,
#bridge #date-pc #date3 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#bridge ul.theater-banners {
	display: block;
	width:100%;
	height:auto;
	list-style-type: none;
	padding:1vw 0;
	margin:0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
#bridge ul.theater-banners li {
	width: 13%;
	height: auto;
	padding: 0;
	margin: 1vw 0.7%;
}
#bridge ul.theater-banners li#theater {
	margin: 0 40%;
}
#bridge ul.theater-banners li img {
	width:100%;
	opacity: 1;
	-webkit-transition: all 0.5s ease;
	transition: all 0.3s ease;
}
#bridge ul.theater-banners li img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
#bridge #catch-sp {
	display: none;
}


/* 以下スマホ */
@media (max-width: 800px) {
	#bridge {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
	}
	#bridge #date-pc {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 15vw 0 10vw;
		text-align: center;
	}
	#bridge #date-pc #date-base img {
		width: 80%;
		height: auto;
		vertical-align: bottom;
	}
	#bridge ul.theater-banners {
		display: block;
		width:100%;
		height:auto;
		list-style-type: none;
		padding:5vw 0;
		margin:0;
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
	}
	#bridge ul.theater-banners li {
		width: 70%;
		height: auto;
		padding: 0;
		margin: 1vw 0.7%;
	}
	#bridge ul.theater-banners li#theater {
		margin: 0;
	}
	#bridge ul.theater-banners li img {
		width:100%;
		opacity: 1;
		-webkit-transition: all 0.5s ease;
		transition: all 0.3s ease;
	}
	
	#bridge #catch-sp {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 3vw 0;
		text-align: center;
	}
	#bridge #catch-sp img {
		width: 50%;
	}

}


/* ========================================
トレーラー
========================================== */
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0 10vw;
	overflow-x: hidden;
	position: relative;
}
.trailer h2 {
	width:100%;
	height:auto;
	padding:20px 0;
	margin:0;
	text-align:center;
}
.trailer h2 img {
	width:30%;
	height:auto;
}
.trailer .logo-slider-trailer {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:15vw 0;
}
.trailer .logo-slider-trailer .slide-img {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
.trailer .logo-slider-trailer .slide-img img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
#video-wrap {
	width: 60%;
	height: auto;
	margin: 0;
	padding: 0 20%;
	position: absolute;
	top: 20%;
	left: 0;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
} 
.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.trailer ul#movie-changer {
	width: 100%;
	height: auto;
	margin: 10px 0;
	padding: 0%;
	list-style-type: none;
	display: flex;
	justify-content: center;
}
.movie-btn {
	width: 30%;
	height: auto;
	margin: 0 1%;
	padding: 9px 0;
	text-align: center;
	background-color: #000;
	border: 1px solid #000;
	color: #FCE400;
	font-size: 1.1vw;
}
.activee {
	background: #FCE400;
	border: 1px solid #000;
	color: #000;
}
.movie-btn:hover {
	background: rgb(236, 229, 145);
	border: 1px solid #000;
	color: #000;
	cursor: pointer;
	transition-duration: 0.3s;
}
.activee:hover {
	background: #FCE400;
}
.video-sp {
  display:none !important;
}
.h2sp {display:none;}


/* 以下スマホ */
@media (max-width: 800px) {
.trailer {
	width:100%;
	padding:30px 0 20vw;
}
.trailer h2 img {
	width:80%;
	height:auto;
}
.trailer .logo-slider-trailer {
	display: none;
}
#video-wrap {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: static;
}
.video {
	width:90%;
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	margin:0 5% 10px;
	display:block;
  }
  .movie-btn {
	width: 30%;
	font-size: 2vw;

}
}

@media (max-width: 525px) {

.video {

}
.trailer {
	width:100%;
	height:auto;
	margin:0;
	padding:20px 0 5vw;
}
.trailer h2 {
	width:100%;
	height:auto;
	text-align:center;
	padding:0;
	margin:30px 0 10px;
	position:relative;
	font-size: 6vw;
}
.trailer h2 img {
	width:80%;
	height:auto;
}
.video {
  width:100%;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  margin:0 0 10px;
  display:block;
}
.movie-btn {
	width: 45%;
	padding: 15px 0;
	font-size: 4.8vw;
}

}



/* ========================================
ニュース
========================================== */

#news {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 6vw 0 20vw;
	position: relative;
}
#news h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 0;
	text-align: center;
}
#news h2 img {
	width: 30%;
}
#news .logo-slider-trailer2 {
	display: block;
	width:100%;
	height:auto;
	margin:0;
	padding:12vw 0 6vw;
}
#news .logo-slider-trailer2 .slide-img {
	width:100%;
	height:auto;
	margin:0;
	padding:0;
}
#news .logo-slider-trailer2 .slide-img img {
	width:100%;
	height:auto;
	vertical-align: bottom;
}
#news .twitter-widget {
	width: 40%;
	height: 30vw;
	margin: 0 30%;
	padding: 0;
	position: absolute;
	top: 30%;
	overflow-y: scroll;
	-ms-overflow-style: none;    /* IE, Edge 対応 */
	scrollbar-width: none;       /* Firefox 対応 */
}
#news .twitter-widget::-webkit-scrollbar {  /* Chrome, Safari 対応 */
	display:none;
}

@media (max-width: 800px) {
	#news {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 15vw 0 30vw;
		position: relative;
	}
	#news h2 img {
		width: 80%;
	}
	#news .logo-slider-trailer2 {
		display: none;
	}	
	#news .twitter-widget {
		width: 90%;
		height: 80vw;
		margin: 0 5%;
		padding: 0;
		position: static;
	}
	

}

/* ========================================
イントロダクション
========================================== */

#intro {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
}
#intro h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 30vw 0;
	text-align: center;
}
#intro h2 img {
	width: 40%;
}
#intro h2 #intro-sp-head {
	display: none;
}
#intro #intro-txt {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 15vw;
	background: -moz-linear-gradient(bottom, #000 10%, transparent);
	background: -webkit-linear-gradient(bottom, #000 10%, transparent);
	background: linear-gradient(to top, #000 10%, transparent);
}
#intro #intro-txt h3 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 30vw;
	text-align: center;
}
#intro #intro-txt h3 img {
	width: 90%;
}
#intro #intro-txt p {
	width: 70%;
	height: auto;
	margin: 0 15%;
	padding: 0;
	text-align: left;
	color: #fff;
	font-size: 1.3vw;
}


@media (max-width: 800px) {
	#intro h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		text-align: center;
		position: absolute;
		top: 0;
		left: 0;
		z-index: 2;
	}
	#intro h2 img {
		width: 40%;
	}
	#intro h2 #intro-sp-head {
		display: block;
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: relative;
		background-color: #000;
	}
	#intro h2 #intro-sp-head #intro-sp-head1 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		animation: fade1 ease-in 6s;
		animation-iteration-count: infinite;
	}
	#intro h2 #intro-sp-head #intro-sp-head2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		animation: fade2 ease-in 6s;
		animation-iteration-count: infinite;	
	}
	#intro h2 #intro-sp-head #intro-sp-head3 {
		width: 100%;
		height: 100%;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	#intro h2 #intro-sp-head #intro-sp-head1 img ,
	#intro h2 #intro-sp-head #intro-sp-head2 img {
		width: 100%;
		height: auto;
		vertical-align: bottom;
	}
	#intro h2 #intro-sp-head #intro-sp-head3 img {
		width: 80%;
		height: auto;
	}
	
	#intro #intro-txt {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 100vw 0 30vw;
		background: #000;
	}
	#intro #intro-txt h3 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2vw 0 30vw;
		text-align: center;
	}
	#intro #intro-txt h3 img {
		width: 90%;
	}
	#intro #intro-txt p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 0;
		text-align: left;
		color: #fff;
		font-size: 4vw;
	}


}


/* ========================================
スライダー
========================================== */
#slider {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #000;
}
#slider .fade-slider ,
#slider .under-slider {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#slider .pcslide {display: block;}
#slider .spslide {display: none;}
#slider .fade-slider .slide-img ,
#slider .under-slider .slide-img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
#slider .fade-slider .slide-img img ,
#slider .under-slider .slide-img img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
#slider #jidai-tate {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
#slider #jidai-tate img {
	width: 6%;
}

@media (max-width: 800px) {
	#slider .pcslide {display: none;}
	#slider .spslide {display: block;}
	#slider #jidai-tate img {
		width: 13%;
	}	

}

/* ========================================
監督
========================================== */
#director {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 5vw 0 20vw;
	background-color: #010D1D;
	position: relative;
}
#director h2 {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 2vw 0 0;
	text-align: center;
}
#director h2 img {
	width: 30%;
}
#director #dir-img {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1vw 0 6vw;
	text-align: center;
}
#director #dir-img img {
	width: 35%;
}
#director p {
	width: 70%;
	height: auto;
	margin: 0 15%;
	color: #fff;
	font-size: 1.3vw;
}
#director #flw1 {
	width: 8%;
	height: auto;
	position: absolute;
	top: 35%;
	left: 8%;
	animation: fade2 ease-in 10s;
	animation-iteration-count: infinite;
}
#director #flw2 {
	width: 4%;
	height: auto;
	position: absolute;
	top: 60%;
	right: 5%;
	animation: fade1 ease-in 8s;
	animation-iteration-count: infinite;
}
#director #flw3 {
	width: 6%;
	height: auto;
	position: absolute;
	top: 77%;
	left: 30%;
	animation: fade1 ease-in 12s;
	animation-iteration-count: infinite;
	animation-delay: 3s;
}
#director #flw1 img ,
#director #flw2 img ,
#director #flw3 img {
	width: 100%;
}


@media (max-width: 800px) {
	#director {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 15vw 0 20vw;
		background-color: #010D1D;
		position: relative;
	}
	#director h2 {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 2vw 0 0;
		text-align: center;
	}
	#director h2 img {
		width: 80%;
	}
	#director #dir-img {
		width: 100%;
		height: auto;
		margin: 0;
		padding: 1vw 0 6vw;
		text-align: center;
	}
	#director #dir-img img {
		width: 100%;
	}
	#director p {
		width: 90%;
		height: auto;
		margin: 0 5%;
		padding: 20vw 0;
		color: #fff;
		font-size: 4vw;
	}
	#director #flw1 {
		width: 16%;
		height: auto;
		position: absolute;
		top: 43%;
		left: 4%;
		animation: fade2 ease-in 8s;
		animation-iteration-count: infinite;
	}
	#director #flw2 {
		width: 30%;
		height: auto;
		position: absolute;
		top: 80%;
		right: 5%;
		animation: fade1 ease-in 8s;
		animation-iteration-count: infinite;
	}
	#director #flw3 {
		display: none;
	}
	
}

/* ========================================
SNSボタンアリア
========================================== */

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:2vw 0;
}
#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}
#button-area ul.social_sq_buttons li {
	width:140px;
	height: 20px;
	margin:0 3px;
	padding:0;
	display: flex;
	justify-content: center;
}
#button-area ul.social_sq_buttons li.fb {
	background:#1877F2;
}
#button-area ul.social_sq_buttons li.tw {
	background:#1B95E0;
}
#button-area ul.social_sq_buttons li.line {
	background:#06C755;
}
#button-area ul.social_sq_buttons li.checkin {
	background:#10519D;
}
#button-area ul.social_sq_buttons li.filmarks {
	background:#FFE100;
	text-align: center;
}
#button-area ul.social_sq_buttons li.filmarks img {
	width: 60%;
}
#button-area ul.social_sq_buttons li.fb .fb_iframe_widget > span {
  vertical-align: baseline !important;
}




/* 以下タブレット・スマホ */
@media (max-width: 800px) {

#button-area {
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 10px;
}

#button-area ul.social_sq_buttons {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	list-style-type: none;
	display:flex;
	justify-content: center;
	flex-wrap:wrap;
}

#button-area ul.social_sq_buttons li {
	width:160px;
	height: 20px;
	margin:5px;
	padding:3px 0;
	display: flex;
	justify-content: center;
}


}


/* ========================================
フッター
========================================== */

footer {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: relative;
	overflow: hidden;
}
footer #foot-bg {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}
footer #foot-bg2 {
	width:100%;
	height:auto;
	padding:0;
	margin:0;
	position: absolute;
	top: 0;
	left: 0;
}
footer #foot-bg img ,
footer #foot-bg2 img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
footer #foot-logo {
	width: 30%;
	height: auto;
	position: absolute;
	top: 53%;
	right: 2%;
}
footer #foot-logo img {
	width: 100%;
}
footer #foot-tw {
	width: 6%;
	height: auto;
	position: absolute;
	top: 76%;
	right: 4%;
}
footer #foot-tw img {
	width: 100%;
}
footer #foot-tw img:hover {
	opacity: 1;
	-webkit-animation: flash 1.5s;
	animation: flash 1.5s;
}
footer #button-area {
	position: absolute;
	top: 85%;
	left: 0;
}
footer .copyright {
	width:100%;
	height:auto;
	padding:10px 0;
	color:#fff;
	text-align:center;
	font-size:0.9vw;
	position: absolute;
	bottom: 0;
	left: 0;
}

@media (max-width: 800px) {

	footer #foot-logo {
		width: 60%;
		height: auto;
		position: absolute;
		top: 61%;
		right: 20%;
	}
	footer #foot-logo img {
		width: 100%;
	}
	footer #foot-tw {
		width: 20%;
		height: auto;
		position: absolute;
		top: 70%;
		right: 6%;
	}
	footer #foot-tw img {
		width: 100%;
	}
	footer #foot-tw img:hover {
		opacity: 1;
		-webkit-animation: flash 1.5s;
		animation: flash 1.5s;
	}
	footer #button-area {
		position: absolute;
		top: 80%;
		left: 0;
	}
	footer .copyright {
		width:100%;
		height:auto;
		padding:10px 0;
		color:#fff;
		text-align:center;
		font-size:3vw;
		position: absolute;
		bottom: 0;
		left: 0;
	}
	
}

